#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.3
visibility:           public
id:                   hledger-web-1.20.3-DCQiDbmKdNX8YjRAuSMl79
key:                  hledger-web-1.20.3-DCQiDbmKdNX8YjRAuSMl79
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  8a72fd5f93039a65a7a70d4c9c5929ad
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.3-DCQiDbmKdNX8YjRAuSMl79
depends:
    Decimal-0.5.1-75Rna7bFQOyIWEsPudleoe
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    blaze-html-0.9.1.2-AdZZJ9trprm5pr9fT3JxPd
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    clientsession-0.9.1.2-27dsrlK61hN5LwOuf2GSOV
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F containers-0.6.2.1
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j directory-1.3.6.0
    extra-1.7.9-Kqnyl8EIK031FTo6k6p0VV filepath-1.4.2.1
    hjsmin-0.2.0.4-DccH08e3xq9DYSU8NrO38A
    hledger-1.20.3-923L8uwjUh4KgLgpy5veqq
    hledger-lib-1.20.3-DdJAo6wwATnH1fffJRvxBq
    hspec-2.7.6-4uCQojf7b1OBd4ktChHogr
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    megaparsec-9.0.1-EdjGU4gLh5fAKt8ICo6g8Q mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    shakespeare-2.0.25-EnghNRfA3GL4jtOvdBQcYE template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-cors-0.2.7-GC5X9iC04WoEwzateWjaaH
    wai-extra-3.1.5-5vbdMqz1vqRIbR2ELFw0qi
    wai-handler-launch-3.0.3.1-qBdNt1s0sxEIW5ypJ0EEW
    warp-3.3.13-IPxfx48ZKXuJ9tPRXYN351
    yaml-0.11.5.0-JYUOH7VN3AUK5joCyvDqdr
    yesod-1.6.1.0-FvvbmZdgyYCE3WqGdml64n
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl
    yesod-form-1.6.7-5rFMISvjvRn61KN8vefzSy
    yesod-static-1.6.1.0-IARV28MpRLM1BOqP1SOESs
    yesod-test-1.6.12-JbWwTl6Yr9mJGP2Cvwo35G

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

